Deletes the specified FeatureConfig resource.
Required permissions
To use this method, the authenticated user must have the
storage.featureConfigs.delete IAM permission.
Request
HTTP request
DELETE https://storage./v2/projects/project/locations/global/featureConfigs/featureConfigId
Parameters
| Parameter name | Value | Description |
|---|---|---|
| Path parameters | ||
project |
string |
The project ID or number to which the feature configuration belongs. |
featureConfigId |
string |
The ID of the feature configuration to delete. |
Request body
Do not supply a request body with this method.
Response
If successful, this method returns a long-running operation in the response body which completes with an empty response.